uuid: 555155e0-e81b-4efd-8ad3-2edce0f4eaa2
langcode: fr
status: true
dependencies:
  module:
    - search
  theme:
    - mathallo
id: mathallo_formulairederecherche
theme: mathallo
region: header_left
weight: -1
provider: null
plugin: search_form_block
settings:
  id: search_form_block
  label: 'Formulaire de recherche'
  label_display: '0'
  provider: search
  page_id: node_search
visibility: {  }
